package com.ejie.ab63.model.util;

import java.util.HashMap;
import java.util.Map;

import com.ejie.ab63.comun.Constantes;

/**
 * 
 *  
 *
 */
public class SuccessResultAjaxOperation extends ResultAjaxOperation {

	private static final long serialVersionUID = -5105957782557225828L;

	private String message;

	private Map<String, String> data;

	public SuccessResultAjaxOperation(String message) {
		super(Constantes.AJAX_OK);
		this.message = message;
		this.data = new HashMap<String, String>();
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public Map<String, String> getData() {
		return data;
	}

	public void setData(Map<String, String> data) {
		this.data = data;
	}

}
